<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-N970F_OXM_GTO_12_0015</version>
  <model>
    <name>SM-N970F</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0008</customerEdition>
    <carrierListVersion>120012</carrierListVersion>
    <cscfeature>yes</cscfeature>
    <carrierfeature>yes</carrierfeature>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>23</carrierCount>
    <carrier>
      <mcc>370</mcc>
      <mnc>02</mnc>
      <networkName>Claro_DR</networkName>
    </carrier>
    <carrier>
      <mcc>704</mcc>
      <mnc>01</mnc>
      <networkName>Claro_GT</networkName>
    </carrier>
    <carrier>
      <mcc>704</mcc>
      <mnc>02</mnc>
      <networkName>TIGO_CGU</networkName>
    </carrier>
    <carrier>
      <mcc>704</mcc>
      <mnc>03</mnc>
      <networkName>movistar_GT</networkName>
    </carrier>
    <carrier>
      <mcc>704</mcc>
      <mnc>030</mnc>
      <networkName>movistar_GT</networkName>
    </carrier>
    <carrier>
      <mcc>706</mcc>
      <mnc>01</mnc>
      <networkName>Claro_SV</networkName>
    </carrier>
    <carrier>
      <mcc>706</mcc>
      <mnc>02</mnc>
      <networkName>Digicel_SV</networkName>
    </carrier>
    <carrier>
      <mcc>706</mcc>
      <mnc>03</mnc>
      <networkName>TIGO_ETE</networkName>
    </carrier>
    <carrier>
      <mcc>706</mcc>
      <mnc>04</mnc>
      <networkName>movistar_SV</networkName>
    </carrier>
    <carrier>
      <mcc>706</mcc>
      <mnc>040</mnc>
      <networkName>movistar_SV</networkName>
    </carrier>
    <carrier>
      <mcc>708</mcc>
      <mnc>001</mnc>
      <networkName>Claro_HN</networkName>
    </carrier>
    <carrier>
      <mcc>708</mcc>
      <mnc>02</mnc>
      <networkName>TIGO_CTE</networkName>
    </carrier>
    <carrier>
      <mcc>708</mcc>
      <mnc>020</mnc>
      <networkName>TIGO_CTE</networkName>
    </carrier>
    <carrier>
      <mcc>710</mcc>
      <mnc>21</mnc>
      <networkName>Claro_NI_NEN</networkName>
    </carrier>
    <carrier>
      <mcc>710</mcc>
      <mnc>300</mnc>
      <networkName>TIGO_NI</networkName>
    </carrier>
    <carrier>
      <mcc>712</mcc>
      <mnc>01</mnc>
      <networkName>TPA_PA</networkName>
    </carrier>
    <carrier>
      <mcc>712</mcc>
      <mnc>02</mnc>
      <networkName>TPA_PA</networkName>
    </carrier>
    <carrier>
      <mcc>712</mcc>
      <mnc>03</mnc>
      <networkName>Claro_CR</networkName>
    </carrier>
    <carrier>
      <mcc>712</mcc>
      <mnc>04</mnc>
      <networkName>movistar_CR</networkName>
    </carrier>
    <carrier>
      <mcc>714</mcc>
      <mnc>01</mnc>
      <networkName>PCW_PA</networkName>
    </carrier>
    <carrier>
      <mcc>714</mcc>
      <mnc>020</mnc>
      <networkName>tigo_PA</networkName>
    </carrier>
    <carrier>
      <mcc>714</mcc>
      <mnc>03</mnc>
      <networkName>Claro_PA</networkName>
    </carrier>
    <carrier>
      <mcc>714</mcc>
      <mnc>04</mnc>
      <networkName>Digicel</networkName>
    </carrier>
  </carrierList>
</omcInfo>
